/* FRONT PAGE STYLE SHEET */

@font-face{
font-family: 'EdoRegular';
src: url(../css/edo-webfont.eot);
src: local('EdoRegular'),
     url(../css/edo-webfont.ttf) format('truetype'),
     url(../css/edo-webfont.svg#EdoRegular) format('svg');
}

html, body{
width: 100%;
color: #b5b5b5;
font-family: "Lucida Grande", Verdana, Arial, sans-serif;
margin: 0;
padding: 0;
background: #000000;
}

body{
margin: 150px auto 0 auto;
}

h1{
font-family: EdoRegular;
font-size: 20px;
letter-spacing: 2px;
text-align: center;
padding-top: 20px;
}

p{
font-size: 10px;
text-align: center;
}

img{
color: #ffffff;
font-size: 10px;
border: 0;
}

#logo-flame{
text-align: center;
}

/* LINK BEHAVIOUR */
a:link, a:visited{
color: #ffffff;
text-decoration: none;
border: 0;
}

a:hover{
color: #cc9900;
text-decoration: underline;
border: 0;
}

a:active{
color: #cc9900;
text-decoration: underline;
border: 0;
}